RubyGems Navigation menu

phone_number_validator 的反向依赖 Latest version of the following gems require phone_number_validator

下载总次数 132,904

这个版本 5,150

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.6.0

需要的 RubyGems 版本: >= 2.6.0

相关链接: